p {font-style: normal; font-size: 12px; color: #a3a3a3;	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; line-height:0.5cm; padding: 0 0 10px 0; margin: 0;}
p em {color: #5c5c5c;}

.main-content {font-style: normal; font-size: 12px; color: #a3a3a3;	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; line-height:0.5cm; text-align: left;}
.main-content td {font-family: Arial, Helvetica, sans-serif;color:#a3a3a3;line-height: 0.5cm;}
/* --------------- LISTS -------------------- */

.main-content ol, #news-story ol {font-family: Arial, Helvetica, sans-serif;line-height: 1.3em;font-size: 12px; margin: 0; padding-bottom: 20px; overflow: hidden;}
.main-content ul, #news-story ul {font-family: Arial, Helvetica, sans-serif;line-height: 1.3em;font-size: 12px;list-style:none;margin:0;padding:0 0 20px 15px; overflow: hidden;}
.main-content ul li, #news-story ul li {list-style:none;background:url("../images/icons/bullet.gif") no-repeat left 2px;padding-left:20px;}
.main-content li, #news-story li {font-family: Arial, Helvetica, sans-serif;line-height: 1.3em;color:#333;font-size: 12px;margin:0 0 8px 0;text-align: left;}

.main-content-right-small ul {padding: 0 0 20px 0;}

hr { background-color:#e3e3e3; color:#e3e3e3; height:1px; width:100%; border:none; margin-bottom: 20px;}
.main-content-right-small hr { background-color:#cecece; color:#cecece; height:1px; width:100%; border:none; border-bottom:1px solid #ffffff;border-top:1px solid #cecece;}

img {border:none;}


/* --------------- IMAGE STYLES FOR EDITOR / ADD TO inc/config.inc.php $IMG_STYLES -------------------- */
.image-single { margin:4px 4px 20px 4px;padding: 1px; border: 1px solid #e5eff8;}
.image-top-right { margin:0 0 20px 20px; float:right; padding:2px; border:1px solid #e5eff8;}
.image-top-left { margin:0 20px 20px 0; float: left; padding: 2px; border: 1px solid #e5eff8;}
.image-top-right-no-border { margin:0 0 20px 20px; float: right;padding: 2px;}
.image-top-left-no-border { margin:0 20px 20px 0; float: left; padding: 2px;} 
.image-middle-right { margin:15px 0 20px 15px; padding: 2px; border: 1px solid #e5eff8;}
.image-middle-left { margin:15px 15px 15px 0;padding: 2px;border: 1px solid #e5eff8;}
.image-bottom-right { margin:15px 0 0 15px; padding: 2px; border: 1px solid #e5eff8;}
.image-bottom-left { margin:15px 15px 0 0;padding: 2px;border: 1px solid #e5eff8;}

/*--------------------TABLE STYLES-------------------------*/


/* --------------- H1, H2, H3, H4, H5 -------------------- */
h1 {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 20px; color: #a3a3a3; font-weight: normal; line-height: 0.8cm;  padding: 0 0 20px 0; margin: 0; text-align: left; text-transform: uppercase;}
H2 {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 18px; color: #a3a3a3; font-weight: normal; line-height: 0.7cm;  padding: 0 0 10px 0; margin: 0; text-align: left;}
H3 {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 16px; color: #a3a3a3; font-weight:bold; line-height: 0.5cm;  padding: 0 0 10px 0; margin: 0; text-align: left;}
H4 {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 14px; color: #a3a3a3; font-weight: bold; line-height: 0.5cm;  padding: 0 0 5px 0; margin: 0; text-align: left;}
H5 {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 14px; color: #a3a3a3; font-weight: bold; line-height: 0.5cm;  padding: 0 0 5px 0; margin: 0; text-align: left;}
H6 {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 12px; color: #a3a3a3; font-weight: bold; line-height: 0.5cm;  padding: 0 0 5px 0; margin: 0; text-align: left;}

p.intro {font-size: 14px;}

/* --------------- LINKS -------------------- */
.main-content a:visited,.main-content a:active, .main-content a:link {color:#777;text-decoration:none;}
.main-content a:hover{color:#aaa;text-decoration: none;}

a {text-decoration: none; color: #777;}
a:hover{color:#aaa;text-decoration: none;}  


input:focus, select:focus, a:focus, textarea:focus { outline: none;}









